Bug 26319 - Japanese can't be input properly
Summary: Japanese can't be input properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-06 16:49 UTC by Bill Huang
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 19:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-02-06 16:49:47 UTC
Japanese can't be input porperly,though it can be input and print in 7J.

Comment 1 Glen Foster 2001-02-07 00:22:29 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Akira TAGOH 2001-02-07 19:11:44 UTC
I fixed it with gnome-print-0.25-4 and gnumeric-0.61-4.

Comment 3 Bill Huang 2001-02-13 01:11:19 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.